import request from '@/utils/request'

//聊天记录
export function chatList(data) {
	return request({
		url: '/api/object.order/chatList',
		method: 'post',
		data
	});
}
//已读消息
export function setRead(data) {
	return request({
		url: '/api/object.order/setRead',
		method: 'post',
		data
	});
}
